html,body {
  background: #EFF3F4;
  font-family: 'Open Sans', serif;
}
.shakeit:hover {
  animation: shake 0.5s;
  animation-iteration-count: infinite;
}

@keyframes shake {
  0% { transform: translate(1px, 1px) rotate(0deg); }
  10% { transform: translate(-1px, -2px) rotate(-1deg); }
  20% { transform: translate(-3px, 0px) rotate(1deg); }
  30% { transform: translate(3px, 2px) rotate(0deg); }
  40% { transform: translate(1px, -1px) rotate(1deg); }
  50% { transform: translate(-1px, 2px) rotate(-1deg); }
  60% { transform: translate(-3px, 1px) rotate(0deg); }
  70% { transform: translate(3px, 1px) rotate(-1deg); }
  80% { transform: translate(-1px, -1px) rotate(1deg); }
  90% { transform: translate(1px, 2px) rotate(0deg); }
  100% { transform: translate(1px, -2px) rotate(-1deg); }
}

.hero-head{
  font-family: 'Rokkitt', serif;
  background-color: #f49e42;
}
.navbar-brand{
  float: center;
}
.navbar{
  position: fixed;
}

.hero-body{
  font-family: 'Rokkitt', serif;
  background-color: #f49e42;
  background-image: url('images/sastrehow.gif');
  /* Set a specific height */
  min-height: 750px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero-body2{
  font-family: 'Rokkitt', serif;
  background-color: #f49e42;
  background-image: url('images/skull.gif');
  /* Set a specific height */
  min-height: 250px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.hero-body3{
  font-family: 'Rokkitt', serif;
  background-color: #f49e42;
  background-image: url('images/contacto.gif');
  /* Set a specific height */
  min-height: 250px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.hero-body4{
  font-family: 'Rokkitt', serif;
  background-color: #000;
  background-image: url('images/diamonds.gif');
  /* Set a specific height */
  min-height: 100px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.parent {
  position: relative;
  top: 0;
  left: 0;
}
img {
  border-radius: 15%;
}
.image1 {
  border-radius: 25%;
  position: relative;
  top: 0;
  left: 0;
}
.image2 {
  width: 30%;
  position: absolute;
  top: -200px;
  left: 80px;
}

.hero-body .container {
  max-width: 700px;
}
.hero-body .title {
  color: #000;
}
.hero-body .subtitle {
  color: #000;
  padding-top: 2rem;
  line-height: 1.5;
}
.navbar li{
  color: #000;
}
.features {
  padding: 5rem 0;
}
.box.cta {
  background-color: #f49e42;
  color: #000
  border-radius: 0;
  border-left: none;
  border-right: none;
}
.card-image > .fa {
  font-size: 8rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  color: #000;
}
.card-content .content {
  font-size: 14px;
  margin: 1rem 1rem;
}
.card-content .content h4 {
  font-size: 16px;
  font-weight: 700;
}
.card {
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
  margin-bottom: 2rem;
}
.intro {
  padding: 5rem 0;
  text-align: center;
}
.sandbox {
  padding: 5rem 0;
}
.tile.notification {
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.is-shady {
animation: flyintoright .4s backwards;
background: #fff;
box-shadow: rgba(0, 0, 0, .1) 0 1px 0;
border-radius: 4px;
display: inline-block;
margin: 10px;
position: relative;
transition: all .2s ease-in-out;
}
.is-shady:hover {
box-shadow: 0 10px 16px rgba(0, 0, 0, .13), 0 6px 6px rgba(0, 0, 0, .19);
}

.footer {
   position: relative;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #2b2b2b;
   color: white;
   text-align: left;
}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {

  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
/*adds font awesome stars*/
footer li:before {
  content: '\f1b2';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #000;
}
.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column2 {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

